Test-Command: install -m 644 -D debian/autoload.php vendor && OPENSSL_CONF=debian/tests/openssl.conf phpunit tests/ClientTest.php
Depends:
 php-dapphp-radius,
 @,
 @builddeps@,
Restrictions: allow-stderr rw-build-tree
